web/security: Add CVEs for 3.3.3 and 3.2.7